* {
	margin:  0;
	padding:  0;
	box-sizing: border-box;
}
body {
	font-family: "Open Sans", sans-serif;
}

nav {
   position: sticky;
    padding-right: 10%;
    padding-left: 10%;
    padding-bottom: 0.5rem;
    border-bottom: 1px solid gray;
    top: 0px;
    bottom: 10px;
    list-style-type: none;
    text-align: right;
    font-weight: bold;
    background-color: white;
}

nav ul {
  /*padding:  0.8rem;
  border-bottom:  1px solid white;*/
  list-style-type:  none;

}
nav .logo {
  display: flex;
  float: left;
  position: fixed;
}

nav .nav1{
  text-align: right;
}
li {
   list-style-type: none;
   display: inline-block;
   padding: 0 20px;
   text-decoration: none;
   line-height: 50px;
   text-align: center;
}

/*Paragraphs*/

.program {
  margin-left: 15rem;
  margin-right: 15rem;
  margin-top: .5rem;
}
#training {
    
    background-image: url('./css.png');
    background-repeat: no-repeat;
    min-height: 20rem;
    background-size: 100%;
    background-position: center;
    color:  white;
    margin-top:   2rem;
    
    
}
.right{
  margin-right: 5rem;
  font-size: 20;
  font-weight: bold;
  font-weight: bold;
  margin-top: 2rem;
  padding-top: 2rem;
}
.bgcontainer{
 background-color: rgba(0,0,0,0.50);
 background-size: 100%;
  min-height: 20rem;
 text-align: right;
}

.body {
  margin-top: 1rem;
  margin-left: 5rem;
  margin-right: 5rem;
}

#developer {
  text-align: center;
  margin-top: 5rem;
}

#question {
  text-transform: uppercase;
  margin-top:   5rem;
  text-align: center;
  shape-margin: .5rem;
}

.q {
  
  margin-left: 15rem;
  margin-right: 15rem;
  margin-top: .5rem;

}

/*Button*/

#apply {
  padding: 5px;
  font-size: 14px;
  background-color: #c2195b;
  border: none;
  border-radius: 50px; 
  color: white;
  font-weight: bold;
}

.but1 {
  text-align: right;
  margin-top: .5rem;
  margin-right: 5rem;
}

#body {
  display: inline-block;
  padding: 10px 10px;
  font-size: 16px;
  text-align: center;
  outline: none;
  background-color: #c2195b;
  border: none;
  border-radius: 50px; 
  color: white;
  font-weight: bold;
  margin-top: 1rem;

}
#book {
  display: inline-block;
  padding: 10px 10px;
  font-size: 16px;
  text-align: center;
  outline: none;
  background-color: #336589;
  border: none;
  border-radius: 50px; 
    color: white;
    font-weight: bold;
    margin-top: 1rem;

}
#career {
    text-align: center;
}

footer span{
	padding: 0.5rem;
}
footer	{
	text-align: center;
	margin-top: 5rem;
}
